Description

Hello, | am interested in exploring the data of ethnicity in the Understanding Society report. | understand the questions of
ethnicity/nationality are asked every 2 years in a wave. | wonder how often does the researcher asks people's nationality in a wave?
Does the researcher ask once at the beginning of every wave, or they would ask a few times in a wave to observe the changes? | am
also curious are the participants' pools different across the waves? Will it be the same group of people, or it is intended to interview
different people in the community?

History

#1 - 12/07/2021 08:20 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 80

Hello,

Ethnic group and country of birth questions are asked only once - the first time someone is interviewed. It is asked every wave but not of the same
people - only those who were interviewed for the first time in that wave.

Core sample members are eligible for interviews once every 12 months. Each of these interviews are referred to as a wave.

If you want to know who is included in the sample please see:

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/study-design

The user guide is a good place to start to know the basics of this study:

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/

Best wishes,
Understanding Society User Support Team

#2 - 12/07/2021 08:21 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 01/27/2022 02:09 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
